uuid: b4febd96-8206-432e-932d-f5adc5379b13
langcode: en
status: false
dependencies:
  config:
    - core.entity_view_mode.taxonomy_term.full
    - field.field.taxonomy_term.exhibition.field_exhibition_dates
    - field.field.taxonomy_term.exhibition.field_exhibition_link
    - field.field.taxonomy_term.exhibition.field_exhibition_location
    - taxonomy.vocabulary.exhibition
  module:
    - datetime_range
    - field_layout
    - text
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
id: taxonomy_term.exhibition.full
targetEntityType: taxonomy_term
bundle: exhibition
mode: full
content:
  description:
    type: text_default
    label: inline
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_exhibition_dates:
    type: daterange_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
      separator: '-'
    third_party_settings: {  }
    weight: 2
    region: content
  field_exhibition_location:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: default
      link: true
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  field_exhibition_link: true
